@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.sp-br{display:none;}
.pc-br{display:block;}
body{font-family: 'Inter', sans-serif;}
html {scroll-behavior: smooth;}
.openbtn1{display:none;}
#g-nav{display:none;}
.header-in{height:70px;flex-direction:row;justify-content:space-between;align-items:center;width:100%;margin:auto;position:fixed;z-index:10;top:0;background:#fff;padding:0 50px;}
.logo-image{width:40%;padding: 10px 0 5px 0;}
.logo-area{width:20%;}
.site-name-text-link {padding: 0;}
.logo-text{text-align:left;padding:0;}
.header-menu{width:60%;}
.header-menu ul{display:flex;flex-direction:row;justify-content:space-between;}
.header-menu ul li{list-style:none;}
.header-menu ul li a{text-decoration:none;color:#000;display: inline-block;position: relative;}
.header-menu ul li a::after {position: absolute;content: '';bottom: 0;left: 0;width: 0;height:2px;background: #f3abba;transition: all .3s ease 0s;}
.header-menu ul li a:hover {cursor: pointer;}
.header-menu ul li a:hover::after {width: 100%;}
.cf::after{display:none;}
.content {margin-top:0;}
main#main.main{padding:0;border:none;}
.content-in.wrap{width:100%;}
.fv{position:relative;background:url(img/TOP.jpg);height:100vh;background-size:cover;background-position:center;}
.fv::before{background-color: rgba(0,0,0,0.2);position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: ' ';}
.catch{position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit- transform: translateY(-50%) translateX(-50%);width:100%;}
.h1-top{color:#fff;font-size:600%;text-align:center;font-weight:normal;}
.sub{color:#fff;font-size:200%;text-align:center;}
.h1-sp{display:none;}
#feature{padding:50px 0;}
.h2-bx{text-align:center;}
.h2-main{border-bottom:solid 3px #f3abba;display:inline-block;padding:0 10px;font-size:200%;}
.feature-txt{text-align:center;margin-top:50px;}
#work-bx{position:relative;background:url(img/Works.jpg);height:500px;background-size:cover;background-repeat:no-repeat;background-position:right 0% bottom 10%;}
#works{position:absolute;height:70px;width:100%;margin:auto;z-index:10;bottom:0;background:#fff;opacity:0.7;display:flex;align-items:center;scroll-margin-top:70px;}
.h2-works{width:60%;margin:auto;font-size:200%;}
#top-menu{padding:50px 0;}
.top-bx{display:flex;flex-direction:row;justify-content:space-between;width:60%;margin:auto;margin-bottom:30px;}
.pc-coach {display:none!important;}
.h3-bx{text-align:left;}
.h3-top{border-bottom:solid 3px #f3abba;display:inline-block;margin-bottom:30px;}
.top-txt{width:48%;}
.marketing{width:48%;}
.m-marketing{display:none;}
.reserch{width:48%;}
.m-reserch{display:none;}
.seminar{width:48%;}
.m-seminar{display:none;}
.branding{width:48%;}
.m-branding{display:none;}
.backoffice{width:48%;}
.m-backoffice{display:none;}
.newbusiness{width:48%;}
.m-newbusiness{display:none;}
.coaching{width:48%;}
.m-coaching{display:none;}
#achievements{padding:50px 0 100px 0;}
.achieve-bx{display:flex;flex-direction:row;justify-content:space-between;width:70%;margin:auto;align-items:center;}
.achieve-bx div:first-child{width:12%;}
.achieve-bx div:nth-child(2){width:14%;}
.achieve-bx div:nth-child(3){width:12%;}
.achieve-bx div:nth-child(4){width:12%;}
.achieve-bx div:nth-child(5){width:12%;}
.achieve-bx div:nth-child(6){width:20%;}
.footer-contact-area{position:relative;background:url(img/Contact.jpg);height:250px;background-size:cover;background-repeat:no-repeat;background-position:right 0% bottom 38%;position:relative;}
.footer-contact-area::before{background-color:rgba(0,0,0,0.3);position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: ' ';}
.contact-btn{ position: absolute;top: 50%;left: 50%; transform: translateY(-50%) translateX(-50%);-webkit- transform: translateY(-50%) translateX(-50%);border:solid 1px #fff;padding:5px 10px;text-align:center;line-height:1.3;color:#fff;text-decoration:none;transition:0.7s;}
.contact-eng{font-size:120%;}
.contact-jpn{font-size:80%;}
.contact-btn:hover{background:#fff;color:#000;}
#footer{margin-top:0;}
.footer-logo{background:#fff;text-align:center;padding-top:30px;}
.footer-menu{background:#fff;width:30%;margin:auto;padding-top:10px;}
.footer-menu ul{display:flex;flex-direction:row;justify-content:space-between;padding-left:0;}
.footer-menu ul li{list-style:none;}
.footer-menu ul li a{color:#000;text-decoration:none;display: inline-block;position: relative;}
.footer-menu ul li a::after {position: absolute;content: '';bottom: 0;left: 0;width: 0;height:2px;background: #f3abba;transition: all .3s ease 0s;}
.footer-menu ul li a:hover {cursor: pointer;}
.footer-menu ul li a:hover::after {width: 100%;}
#news-bx{position:relative;background:url(img/News.jpg);height:500px;background-size:cover;background-repeat:no-repeat;background-position:top;}
#news{position:absolute;height:70px;width:100%;margin:auto;z-index:10;bottom:0;background:#fff;opacity:0.7;display:flex;align-items:center;}
.news-list{width:60%;margin:auto;margin-top:50px;margin-bottom:50px;}
.t-list{display:flex;flex-direction:row;justify-content:space-between;align-items:center;margin-bottom:10px;}
.new a{color:#000;font-size:120%;}
.new{width:60%;padding-left:20px;}
.date{color:#F3ABBA;}
.more-btn{margin:auto;margin-bottom:50px;width:170px;}
.more-btn a{background:#F3ABBA;color:#fff;padding:10px 20px;text-decoration:none;font-size:120%;position:relative;display:inline-block;width:100%;transition:0.7s;}
.arrow-right{display: inline-block;width:15px;height:15px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);position:relative;right:-10px;}
.more-btn a:hover{opacity:0.7;}

/*下層共通*/
.under-inner{padding:50px 0 200px 0;width:80%;margin:auto;}
.h1-bx-under{text-align:center;margin-bottom:30px;}
.h1-under{border-bottom:solid 3px #f3abba;display:inline-block;padding:0 10px;font-size:200%;}
.h2-under{font-size:150%;font-weight:normal;}

/*company*/
.company-fv{position:relative;background:url(img/company-fv.jpg);height:80vh;background-size:cover;background-position:center;}
.table-bx{display:flex;flex-direction:row;justify-content:space-between;margin:80px 0;}
.company-table{width:48%;}
.company-table th{vertical-align:top;border-bottom:none;border-left:none;border-right:none;border-top:solid 3px #f3abba;background:transparent;width:25%;padding:20px 0 10px 0;}
.company-table tr{height:130px;}
.company-table tr:nth-of-type(2){height:180px;}
.company-table td{vertical-align:top;border-bottom:none;border-left:none;border-right:none;border-top:solid 3px #000;background:transparent;width:75%;padding:20px 0 10px 20px;}
table tr:nth-of-type(2n+1) {background:transparent;}
.policy-area{background:#F1F1F1;padding:50px 20px;width:80%;margin:auto;}
.policy-area p{margin-bottom:20px;}
.policy-area ul{margin-bottom:20px;padding-left:20px;}
.policy-bx{border-top:dashed 1px #000;border-bottom:dashed 1px #000;padding:10px 0;}
.policy-date{text-align:right;margin:20px 0;}
.h3-policy{text-align:center;}

/*member*/
.member-fv{position:relative;background:url(img/member-fv.jpg);height:80vh;background-size:cover;background-position:center;}
.member-bx{display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap;width:80%;margin:auto;margin-top:80px;}
.member-ctt{width:31%;margin-bottom:20px;}
.post{margin-bottom:20px;}
.member-img img{width:100%;}

/*english*/
.english-fv{position:relative;background:url(img/english-fv.jpeg);height:80vh;background-size:cover;background-position:center;}
#feature{padding:50px 0;}
.feature-eng{width:55%;margin:auto;font-size:90%;line-height:1.5;text-align:center;}
.h2-eng{font-size:200%;margin:100px 0 30px 0;text-align:center;}
.eng-txt{font-size:90%;line-height:1.5;}
.president{display:flex;flex-direction:row;justify-content:space-between;width:50%;margin:auto;margin-top:50px;align-items:center;}
.p-img{width:30%;}
.p-txt{width:70%;font-size:90%;line-height:1.5;padding-left:20px;}
.volunteer-eng{width:60%;margin:auto;font-size:90%;line-height:1.5;margin-bottom:50px;}
.h2-president{font-size:150%;font-weight:normal;top:-10px;position:relative;}

/*contact*/
.table-contact{width: 100%;border-collapse: collapse;}
.contact-fv{position:relative;background:url(img/Contact.jpg);height:80vh;background-size:cover;background-position:center;}
.contact .footer-contact-area {display:none;}

.btn-bx{text-align:center;}
.submit-button {display: inline-block;text-align: center;line-height: 1.2;background:#f3abba;border:none;padding: 5px 50px;color:#fff;transition:0.7s;cursor:pointer}
.submit-button:hover {opacity:0.7;}
.submit-button span {display: block;}
.submit-font{font-size:130%;}

.td-must{color:#BA0000;text-align:center;font-size:70%;width:10%;vertical-align:top;}
.td-any{text-align:center;font-size:70%;width:10%;}
.td-item{width:30%;vertical-align:top;}
.td-item p{padding-left:20px;font-weight:bold;}
.radio-bx{margin:auto;width:88%;}
.agree-bx{background:#fff;padding:20px;overflow-y: scroll;height:150px;}
.accept{margin:10px 0;}
.td-caution{text-align:center;}
input[type="radio"] {opacity: 0;visibility: hidden;position: absolute;}
.wpcf7-list-item {margin:0 0 10px 0;width:50%;}
span.wpcf7-list-item-label {position: relative;display: flex;align-items: center;cursor: pointer;}
span.wpcf7-list-item-label::before {display: block;content: "";border-radius: 50%;border:none;background:#fff;width: 20px;height: 20px;margin-right: 10px;}
span.wpcf7-list-item-label::after {display: block;position: absolute;content: "";border-radius: 50%;width: 12px;height: 12px;background-color:#000;left: 4px;top: 50%;transform: translateY(-50%);display: none;}
input[type="radio"]:checked + span.wpcf7-list-item-label::after {display: block;}
input[type="checkbox"] {opacity: 0;visibility: hidden;position: absolute;}
.accept .wpcf7-list-item {margin:0}
.accept span.wpcf7-list-item-label {position: relative;display: flex;align-items: center;cursor: pointer;}
.accept span.wpcf7-list-item-label::before {border-radius:0!important;display: block;content: "";border:none;background:#fff;width: 20px;height: 20px;margin-right: 10px;}
.accept span.wpcf7-list-item-label::after {display: block;position: absolute;content: "";width: 12px;height: 12px;background-color:#000;left: 4px;top: 50%;transform: translateY(-50%);display: none;}
.accept input[type="checkbox"]:checked + span.wpcf7-list-item-label::after {display: block;}
.cp-bx{margin:20px 0;}
.cp-bx p{margin-bottom:10px;}
.cp-bx h4{margin-bottom:10px;}

/*news*/
.news-fv{position:relative;background:url(img/News.jpg);height:80vh;background-size:cover;background-position:center;}
.news-page-list{width:80%;margin:auto;margin-top:50px;}
.pagination .current {background:#F3ABBA;color:#fff;}
.page-numbers {color:#F3ABBA;border-color:#F3ABBA;}
.pagination a:hover{color:#F3ABBA;}
.title-bx{text-align:center;}
.title-bx::after{content:'NEWS';display:block;position:relative;top:-20px;color:#F3ABBA;font-size:150%;}
.entry-title{font-size:200%;margin:50px 0 30px 0;position: relative;display: inline-block;margin-bottom: 1em;}
.entry-title:before {content: '';position: absolute;bottom: -20px;display: inline-block;width:200px;height:3px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color:#F3ABBA;}
.date-tags {display:none;}
.article-footer.entry-footer{display:none;}
.post-bx{width:60%;margin:auto;background:#fff;box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.35);margin-top:50px;margin-bottom:5px;padding:70px 50px 20px 50px;}
.bottom-bx{display:flex;flex-direction:row;justify-content:space-between;margin:auto;width:40%;margin-bottom:100px;margin-top:100px;}
.more-btn2{text-align:center;margin-bottom:50px;width:170px;}
.more-btn2 a{background:#F3ABBA;color:#fff;padding:10px 20px;text-decoration:none;font-size:120%;position:relative;display:inline-block;width:100%;transition:0.7s;}
.arrow-right2{display: inline-block;width:15px;height:15px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);position:relative;right:-40px;}
.more-btn3{text-align:center;margin-bottom:50px;width:170px;}
.more-btn3 a{background:#F3ABBA;color:#fff;padding:10px 20px;text-decoration:none;font-size:120%;position:relative;display:inline-block;width:100%;transition:0.7s;}
.arrow-right3{display: inline-block;width:15px;height:15px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);position:relative;right:-10px;}
.more-btn2 a:hover{opacity:0.7;}
.more-btn3 a:hover{opacity:0.7;}
.flex{
	display: flex;
	flex-wrap: wrap;
}
.blockbox{
	width: 100%;
	justify-content: space-between;
}
.blockbox_img{
	width: 48%;
}
.news_comment{
	font-size: 0.9rem;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1440x以下*/
@media screen and (max-width: 1440px){
  /*必要ならばここにコードを書く*/
	.wpcf7-list-item {display: block;}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.logo-image{width:50%;}
.pc-br{display:none;}
.sp-br{display:block;}
.menu-header{padding:0 10px;}
.menu-logo-area{padding:10px 0;width:25%;}
#g-nav{display:block;position:fixed;z-index:10;top:-120%;left:0;width:100%; height: 100vh;background:#fff;transition: all 0.6s;}
#g-nav.panelactive{top: 0;}
#g-nav.panelactive #g-nav-list{position: fixed;z-index: 999; width:100%; height: 100vh;overflow: auto;-webkit-overflow-scrolling: touch;}
#g-nav ul {display:block!important;position: absolute;z-index: 999;margin-top:50px;}
#g-nav li{ list-style: none;padding:10px 0;}
#g-nav li a{color:#221815;font-size:120%;text-decoration: none;display: block;transition:0.7s;}
#g-nav li a:hover{opacity:0.7;}
.openbtn1{display:block;position:relative;z-index: 9999;cursor: pointer;width: 50px;height:50px;}
.openbtn1 span{display: inline-block; transition: all .4s; position: absolute;left: 14px;height:2px;background-color:#221815;width: 60%;}
.openbtn1 span:nth-of-type(1) {top:15px; }
.openbtn1 span:nth-of-type(2) {top:23px;}
.openbtn1 span:nth-of-type(3) { top:31px;}
.openbtn1.active span:nth-of-type(1) { top: 18px;left: 18px;transform: translateY(6px) rotate(-45deg); width: 60%;}
.openbtn1.active span:nth-of-type(2) { opacity: 0;}
.openbtn1.active span:nth-of-type(3){ top: 30px;left: 18px; transform: translateY(-6px) rotate(45deg);width: 60%;}
.header-in{padding:0 10px;height:50px;}
.logo-area{width:50%;}
.more-btn{text-align:center;}
.header-menu {display:none;}
.sub{font-size:100%;}
.catch{top:45%;}
.h1-top{font-size:400%;}
.h2-main{font-size:160%;}
.h2-works{font-size:160%;}
.h3-top {font-size:18px; margin-bottom:10px;}
	.sp-coach {display:none!important;}

.feature-txt{width:90%;margin:auto;margin-top:30px;}
.top-bx{width:90%;}
	.top-bx-coach{display:flex !important;flex-direction:row;justify-content:space-between;width:90%;margin:auto;margin-bottom:30px;}
.top-txt {width:100%;}
.footer-menu{display:none;}
.m-marketing{display:block;}
.marketing{display:none;}
.m-reserch{display:block;}
.reserch{display:none;}
.m-seminar{display:block;}
.seminar{display:none;}
.branding{display:none;}
.m-branding{display:block;}
.backoffice{display:none;}
.m-backoffice{display:block;}
.newbusiness{display:none;}
.m-newbusiness{display:block;}
.coaching{display:none;}
.m-coaching{display:block;}
.h2-works {width:90%;}
#work-bx{height: 300px;background-size: 250%;background-position: right 80% bottom 15%;}
.achieve-bx {flex-wrap:wrap;width:90%;}
.achieve-bx div:first-child{width:40%;margin-bottom:30px;}
.achieve-bx div:nth-child(2){width:40%;margin-bottom:30px;}
.achieve-bx div:nth-child(3){width:23%; margin:0px 30px 30px 30px;}
.achieve-bx div:nth-child(4){width:40%;margin-bottom:30px;}
.achieve-bx div:nth-child(5){width:40%;margin-bottom:30px;}
.achieve-bx div:nth-child(6){width:40%;margin-bottom:30px;}
#achievements {padding: 50px 0;}
/*company*/	
.h2-under{font-size:160%;}
.under-inner{padding:50px 0;width:90%;}	
.table-bx{flex-direction:column;margin:100px 0;}
.company-table{width:100%;margin-bottom:0;}
.company-table tr{height:80px;}
.company-table tr:nth-of-type(2){height:80px;}
.policy-area{width:100%;}	
/*member*/		
.member-fv {background-size: 330%; background-position: center right 28%;}	
.member-bx{flex-direction:column;width:80%;margin:auto;}
.member-ctt{width:100%;margin-bottom:80px;}
/*eng*/
.english-fv {background-size:330%; background-position:center bottom 36%;}	
.h2-eng{font-size:160%;}	
.feature-eng {width:90%;}
.president {flex-direction:column;width:80%;}
.p-img{width:100%;text-align:center;}
.p-txt{width:100%;padding-left:0;}
.volunteer-eng {width:90%;}
.h2-president{top:0;}
/*contact*/	
.contact-fv {background-size:330%; background-position:center bottom 36%;}
.table-contact-bx {width:100%!important;padding:20px 10px!important;}
.row1 td {display: inline-block;}
.td-item{width:80%;}
.td-must{width:20%;padding-bottom:0!important;}
.td-any{width:20%;padding-bottom:0!important;}
.td-input{width:100%;display:block;padding-top:0!important;}
.td-caution{margin-bottom:10px;}
.wpcf7-list-item {margin: 0 0 10px 10px;width:100%;}
.news-list {width:80%;}
.list-img{display:none;}
.catn{display:none;}
.t-list { flex-direction: column-reverse;align-items: flex-start;}
.new{width:100%;padding-left:0;}
.bottom-bx {flex-direction: column;}
.post-bx {width:95%;padding: 30px 10px 20px 10px;}
.entry-title{padding-left:0;padding-right:0;margin:50px 0 10px 0;}
.entry-title:before {bottom: 0px;}
.title-bx::after {top: -10px;}
.title-bx {padding: 0 5px;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.entry-title{font-size:1.2rem;}

}
